.splitcharstyle13106{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font13106{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.font13094{ font-size: 9pt ;}
.fontstyle13094{ font-family: 宋体; color: #bb0000; font-size: 9pt; font-weight: bold ;}
.erjifontover13096{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont13096{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground13096{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; font-family: 幼圆; color: #ffffff; border-right: #cccccc 1px solid ;}
.currentfontStyle13096{ line-height: 160%; font-family: 宋体; color: #ff0000; font-size: 11pt ;}
.fontstyle13096{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.yijifontover13096{ line-height: 160%; font-family: 宋体; color: #ffff00; font-size: 11pt ;}
.erjibackgroundover13096{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle13096{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.timestyle13119{ font-size: 9pt ;}
.mtitlestyle13119{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont13119{ font-size: 9pt ;}
.titlestyle13119{ color: #222222; font-size: 9pt; text-decoration: none ;}
.titlestyle13161{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle13161{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle13121{ font-size: 9pt ;}
.clickstyle13121{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13121{ font-size: 9pt; line-height: 150% ;}
.titlestyle13121{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13121{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13121{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13121 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13121:link {
color:#6C6C6C;}
A.c13121:visited {
color:#6C6C6C;}
A.c13121:active {
color: #6C6C6C;}
A.c13121:hover {
color: #cc0000;}
.titlestyle15280{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle13120{ font-size: 9pt ;}
.clickstyle13120{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13120{ font-size: 9pt; line-height: 150% ;}
.titlestyle13120{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13120{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13120{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13120 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13120:link {
color:#6C6C6C;}
A.c13120:visited {
color:#6C6C6C;}
A.c13120:active {
color: #6C6C6C;}
A.c13120:hover {
color: #cc0000;}
.leaderfont13142{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle13142{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #ff7011 1px solid; position: relative; border-left: #ff7011 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 12pt; border-top: #ff7011 1px solid; border-right: #ff7011 1px solid; padding-top: 3px ;}
.morestyle13126{ font-size: 9pt ;}
.clickstyle13126{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13126{ font-size: 9pt; line-height: 150% ;}
.titlestyle13126{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13126{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13126{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13126 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13126:link {
color:#6C6C6C;}
A.c13126:visited {
color:#6C6C6C;}
A.c13126:active {
color: #6C6C6C;}
A.c13126:hover {
color: #cc0000;}
.morestyle13122{ font-size: 9pt ;}
.clickstyle13122{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13122{ font-size: 9pt; line-height: 150% ;}
.titlestyle13122{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13122{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13122{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13122 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13122:link {
color:#6C6C6C;}
A.c13122:visited {
color:#6C6C6C;}
A.c13122:active {
color: #6C6C6C;}
A.c13122:hover {
color: #cc0000;}
.morestyle13123{ font-size: 9pt ;}
.clickstyle13123{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13123{ font-size: 9pt; line-height: 150% ;}
.titlestyle13123{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13123{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13123{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13123 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13123:link {
color:#6C6C6C;}
A.c13123:visited {
color:#6C6C6C;}
A.c13123:active {
color: #6C6C6C;}
A.c13123:hover {
color: #cc0000;}
.titlestyle14853{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.morestyle13124{ font-size: 9pt ;}
.clickstyle13124{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13124{ font-size: 9pt; line-height: 150% ;}
.titlestyle13124{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13124{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13124{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13124 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13124:link {
color:#6C6C6C;}
A.c13124:visited {
color:#6C6C6C;}
A.c13124:active {
color: #6C6C6C;}
A.c13124:hover {
color: #cc0000;}
.morestyle13125{ font-size: 9pt ;}
.clickstyle13125{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13125{ font-size: 9pt; line-height: 150% ;}
.titlestyle13125{ line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt ;}
.columnstyle13125{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13125{ line-height: 150%; color: #a7a7a7; font-size: 9pt ;}
A.c13125 {
line-height: 150%; font-family: 宋体; color: #474752; font-size: 10pt 
;}
A.c13125:link {
color:#6C6C6C;}
A.c13125:visited {
color:#6C6C6C;}
A.c13125:active {
color: #6C6C6C;}
A.c13125:hover {
color: #cc0000;}
.inputstyle13137{ font-family: 宋体; font-size: 10pt ;}
.userstyle13137{ font-family: 宋体; font-size: 10pt ;}
.leaderfont13130{ font-size: 9pt; font-family: 宋体 ;}
.titlestyle13130{ line-height: 150%; font-size: 10pt ;}
.morestyle13130{ font-size: 9pt; margin-bottom: 1px; line-height: 2; font-family: 宋体 ;}
.selectstyle13138{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle13138{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle13139{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle13139{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle13140{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle13140{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle13141{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle13141{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.btextstyle13154{ color: #ffffff ;}